\documentclass[a4paper,14pt]{report}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[normalem]{ulem}
\usepackage[french]{babel}
\usepackage{verbatim}
\usepackage{amsmath}
\usepackage{listings}
\pdfcompresslevel=9
\usepackage{graphicx}
\usepackage{makeidx}
\usepackage{appendix}
\usepackage{glossaries}
\DeclareGraphicsExtensions{.jpg, .png, .pdf}
\usepackage{url}

\makeindex
\makeglossary

\begin{document}

\title{Somewhere 2.0 Users Manual}
\author{André Fonseca}
\maketitle
\date{}

\tableofcontents

\lstset{
	language=bash,
	basicstyle=\footnotesize,
	tabsize=2,
	captionpos=b,
	breakatwhitespace=true,
	breaklines=true
}

\include{introduction}
\include{architecture}
\include{configuration}
\include{ontologies}
\include{ui}
\include{examples}

\printindex
\printglossaries


\appendix
\appendixpage
\addappheadtotoc

\include{configurationSchemas}
\include{ontologiesSchemas}

\bibliographystyle{plain}
\bibliography{biblio}
\nocite{*}

\end{document}



